/*
 * Copyright (c) 2007 CodeDroids ApS (http://www.codedroids.com)
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * For further information about CodeDroids ApS, please see the
 * company website: http://www.codedroids.com
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * $LastChangedRevision$
 * $LastChangedDate$
 * 
 */

package com.codedroids.oc.forms;

public class PersistFormToRecordException extends Exception {
	
	static final long serialVersionUID = 1L;

	public PersistFormToRecordException() {
		super();
	}

	public PersistFormToRecordException(String arg0) {
		super(arg0);
	}

	public PersistFormToRecordException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

	public PersistFormToRecordException(Throwable arg0) {
		super(arg0);
	}
}
